<CFQUERY DATASOURCE="4cs_jobdb" NAME="JobQuery">
	SELECT jobID, CompanyName, JobLocation, JobTitle, Compensation, JobDescription, EducationRequirements, RequiredSkills, AdditionalComments, RequireTravel, Relocate, FileName, DateEntered, DateUpdated, CompanyID
	FROM jobdb
	WHERE jobID = #jobID#
</CFQUERY>

<CFQUERY DATASOURCE="4cs_jobdb" NAME="LocQuery">
	SELECT CategoryID, LocationName
	FROM joblocs
	WHERE CategoryID = #JobQuery.JobLocation#
</CFQUERY>

<CFQUERY DATASOURCE="4cs_jobdb" NAME="CoInfoQuery">
	SELECT CompanyID, Name, CompanyName, Title, Address, Address2, City, State, PostalCode, Country, WorkPhone, FaxNumber, EmailAddress, CoURL, DateJoined, LastEntered, Password, UserID, Notes
	FROM coinfo
	WHERE CompanyID = #JobQuery.CompanyID#
</CFQUERY>


<CFOUTPUT QUERY="JobQuery">
<html>
<head>
<title>#JobTitle# - #LocQuery.LocationName#</title>
</head>
</CFOUTPUT>

<BODY BGCOLOR="FFFFFF" TEXT="000000"LINK="0000FF" VLINK="0000FF" ALINK="00FFFF"> 

<TABLE WIDTH="600" BORDER="0" CELLSPACING="0" CELLPADDING="0">
<TR><TD>
<BR><BR>

<CENTER>
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="1">
<TR><TD>

<CFOUTPUT QUERY="CoInfoQuery">

<CENTER>
<FONT SIZE="5" FACE="Verdana, Geneva, Arial, Helvetica"><B>#CompanyName#</B></FONT><BR>
<CFIF #Name# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">#Name#</FONT><BR>
</CFIF>

<CFIF #Title# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">#Title#</FONT><BR>
</CFIF>

<CFIF #Address# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">#Address#</FONT><BR>
</CFIF>

<CFIF #Address2# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">#Address2#</FONT><BR>
</CFIF>

<CFIF #City# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">#City#, #State#  #PostalCode#<BR>
#Country#</FONT></P>
</CFIF>

<P ALIGN="CENTER">
<CFIF #WorkPhone# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Phone</B>: #WorkPhone#</FONT><BR>
</CFIF>
<CFIF #FaxNumber# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Fax</B>: #FaxNumber#</FONT><BR>
</CFIF>
<CFIF #EmailAddress# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Email</B>: <A HREF="mailto:#EmailAddress#">#EmailAddress#</A></FONT><BR>
</CFIF>
<CFIF #CoURL# IS NOT "">
<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Web</B>: <A HREF="#CoURL#" TARGET="_top">#CoURL#</A></FONT>
</CFIF>
</P>
</CENTER>
</CFOUTPUT>
</TD></TR>
</TABLE>
</CENTER>
<BR>

<CFOUTPUT QUERY="JobQuery">
<TABLE WIDTH="600" BORDER="0" CELLSPACING="0" CELLPADDING="2">
<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Job Title:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#JobTitle#</FONT></TD>
</TR>
<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Location:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#LocQuery.LocationName#</FONT></TD>
</TR>
<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Compensation:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#Compensation#</FONT></TD>
</TR>
<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Job Description:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#ParagraphFormat(JobDescription)#</FONT></TD>
</TR>

<TR>
	<TD COLSPAN="2" VALIGN="TOP"><FONT SIZE="5" FACE="Verdana, Geneva, Arial, Helvetica">&nbsp;</FONT></TD>
</TR>

<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Requirements:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#ParagraphFormat(EducationRequirements)#</FONT></TD>
</TR>

<TR>
	<TD COLSPAN="2" VALIGN="TOP"><FONT SIZE="5" FACE="Verdana, Geneva, Arial, Helvetica">&nbsp;</FONT></TD>
</TR>

<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Other:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#ParagraphFormat(AdditionalComments)#</FONT></TD>
</TR>

<TR>
	<TD COLSPAN="2" VALIGN="TOP"><FONT SIZE="5" FACE="Verdana, Geneva, Arial, Helvetica">&nbsp;</FONT></TD>
</TR>

<TR>
	<TD ALIGN="Right" VALIGN="Top"><FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica"><B>Date Entered:</B></FONT></TD>
	<TD><FONT SIZE="2" FACE="Verdana, Geneva, Arial, Helvetica">#DateFormat(DateEntered, "MMMM D, YYYY")#</FONT></TD>
</TR>

<TR>
	<TD COLSPAN="2" VALIGN="TOP"><FONT SIZE="5" FACE="Verdana, Geneva, Arial, Helvetica">&nbsp;</FONT></TD>
</TR>

</TABLE>
</CFOUTPUT>

<BR><BR>


</TD></TR></TABLE>
</BODY>
</HTML>

