<CFQUERY DATASOURCE="4cs_jobdb" NAME="JobQuery">
	SELECT j.jobID, j.CompanyName, j.JobLocation, j.JobTitle, j.Compensation, j.JobDescription, j.EducationRequirements, j.RequiredSkills, j.AdditionalComments, j.RequireTravel, j.Relocate, j.DateEntered, j.DateUpdated, j.CompanyID, l.CategoryID, l.LocationName
	FROM jobdb j, joblocs l
	WHERE j.JobLocation = l.CategoryID

<CFIF #ParameterExists(JobTitle)# IS "YES">
	<CFIF #JobTitle# IS NOT "">
		AND j.JobTitle LIKE '%#JobTitle#%'
	</CFIF>
</CFIF>

<CFIF #ParameterExists(Keyword1)# IS "YES">
	<CFIF #Keyword1# IS NOT "">
		AND (j.EducationRequirements LIKE '%#Keyword1#%' OR j.JobDescription LIKE '%#Keyword1#%')
	</CFIF>
</CFIF>

<CFIF #ParameterExists(Keyword2)# IS "YES">
	<CFIF #Keyword2# IS NOT "">
		AND (j.EducationRequirements LIKE '%#Keyword2#%' OR j.JobDescription LIKE '%#Keyword2#%')
	</CFIF>
</CFIF>

<CFIF #ParameterExists(Keyword3)# IS "YES">
	<CFIF #Keyword3# IS NOT "">
		AND (j.EducationRequirements LIKE '%#Keyword3#%' OR j.JobDescription LIKE '%#Keyword3#%')
	</CFIF>
</CFIF>

<CFIF #ParameterExists(CategoryID)# IS "YES">
	<CFIF #CategoryID# IS NOT "">
		AND l.CategoryID = #CategoryID#
	</CFIF>
</CFIF>

<CFIF #ParameterExists(DateEntered)# IS "YES">
	<CFIF #DateEntered# IS NOT "">
		AND j.DateEntered >= #DateAdd('D', -DateEntered, Now())#
	</CFIF>
</CFIF>

	ORDER BY j.DateEntered DESC, l.LocationName
</CFQUERY>

<CFOUTPUT>
	<CFSET StartRow = #StartRow#>
		<CFIF #StartRow# IS "1">
			<CFSET NextRow = (#StartRow# + 19)>
		<CFELSE>
			<CFSET NextRow = (#StartRow# + 20)>
			<CFSET PrevRow = (#StartRow# - 20)>
		</CFIF>
		<CFIF #StartRow# IS "20">
			<CFSET PrevRow = (#StartRow# - 19)>
		</CFIF>
</CFOUTPUT>

<HTML>
<BODY>
<TITLE>Job Search Results</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF" TEXT="#000000"LINK="#0000FF" VLINK="#008080" ALINK="#FFFFFF" LINK="#0000FF"> 

<CFIF #JobQuery.RecordCount# IS 0>

<FONT SIZE="3" FACE="Verdana, Geneva, Arial, Helvetica">
<P><B>Sorry, no records found.</B></P>
<P><B>Please <A HREF="jobsearch.cfm">go back and revise your search</A>.</B></P>
</FONT>

<CFABORT>
<CFELSE>
	<CFOUTPUT>

<TABLE WIDTH="600" BORDER="0" CELLSPACING="0" CELLPADDING="0" BGCOLOR="EEEEEE">
<TR>
	<TD COLSPAN="3" BGCOLOR="000000"><IMG SRC="spacer.gif" WIDTH=1 HEIGHT=1 BORDER=0 ALT=""></TD>
</TR>
<TR>
	<TD><FONT SIZE="2" FACE="Arial,Helvetica,Geneva"><B>Search Matches</B> : #JobQuery.RecordCount#</FONT></TD>
	<TD>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
	<TD ALIGN="RIGHT">
<FONT SIZE="2" FACE="Arial,Helvetica,Geneva">
<CFIF #ParameterExists(PrevRow)# IS "YES">
<< <A HREF="jobresults.cfm?StartRow=#URLEncodedFormat(PrevRow)#&JobTitle=#URLEncodedFormat(JobTitle)#&Keyword1=#URLEncodedFormat(Keyword1)#&Keyword2=#URLEncodedFormat(Keyword2)#&Keyword3=#URLEncodedFormat(Keyword3)#&DateEntered=#URLEncodedFormat(DateEntered)#">Back</A>
<CFELSE>
<A HREF="jobsearch.cfm">New Search</A>
</CFIF>
&nbsp;&nbsp;

	<B>#Startrow# - 
	<CFIF #NextRow# GT #JobQuery.RecordCount#>
	#JobQuery.RecordCount#
	<CFELSE>
	#NextRow#
	</CFIF>
	</B>
&nbsp;&nbsp;
	<CFIF #NextRow# GT #JobQuery.RecordCount#>
&nbsp;
	<CFELSE>
<A HREF="jobresults.cfm?StartRow=#URLEncodedFormat(NextRow)#&JobTitle=#URLEncodedFormat(JobTitle)#&Keyword1=#URLEncodedFormat(Keyword1)#&Keyword2=#URLEncodedFormat(Keyword2)#&Keyword3=#URLEncodedFormat(Keyword3)#&DateEntered=#URLEncodedFormat(DateEntered)#">Next</A> >>
</CFIF>

</FONT>

	</TD>
</TR>
<TR>
	<TD COLSPAN="3" BGCOLOR="000000"><IMG SRC="spacer.gif" WIDTH=1 HEIGHT=1 BORDER=0 ALT=""></TD>
</TR>
</TABLE>

	</CFOUTPUT>
</CFIF>

<CFTABLE QUERY="JobQuery" STARTROW="#StartRow#" MAXROWS="20">

<CFCOL HEADER="<B>Job Title</B>" TEXT="<A HREF='joblisting.cfm?jobID=#jobID#'>#JobTitle#</A>" WIDTH="25">
<CFCOL HEADER="<B>Location</B>" TEXT="#LocationName#" WIDTH="15">
<CFCOL HEADER="<B>Date</B>" TEXT="#DateFormat(DateEntered, 'MMM DD, YY')#" WIDTH="12">

</CFTABLE>

<P>
<CFOUTPUT>

<TABLE WIDTH="600" BORDER="0" CELLSPACING="0" CELLPADDING="0" BGCOLOR="EEEEEE">
<TR>
	<TD COLSPAN="3" BGCOLOR="000000"><IMG SRC="spacer.gif" WIDTH=1 HEIGHT=1 BORDER=0 ALT=""></TD>
</TR>
<TR>
	<TD><FONT SIZE="2" FACE="Arial,Helvetica,Geneva"><B>Search Matches</B> : #JobQuery.RecordCount#</FONT></TD>
	<TD>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
	<TD ALIGN="RIGHT">
<FONT SIZE="2" FACE="Arial,Helvetica,Geneva">
<CFIF #ParameterExists(PrevRow)# IS "YES">

<< <A HREF="jobresults.cfm?StartRow=#URLEncodedFormat(PrevRow)#&JobTitle=#URLEncodedFormat(JobTitle)#&Keyword1=#URLEncodedFormat(Keyword1)#&Keyword2=#URLEncodedFormat(Keyword2)#&Keyword3=#URLEncodedFormat(Keyword3)#&DateEntered=#URLEncodedFormat(DateEntered)#">Back</A>
<CFELSE>
<A HREF="jobsearch.cfm">New Search</A>
</CFIF>
&nbsp;&nbsp;

	<B>#Startrow# - 
	<CFIF #NextRow# GT #JobQuery.RecordCount#>
	#JobQuery.RecordCount#
	<CFELSE>
	#NextRow#
	</CFIF>
	</B>
&nbsp;&nbsp;
	<CFIF #NextRow# GT #JobQuery.RecordCount#>
&nbsp;
	<CFELSE>
<A HREF="jobresults.cfm?StartRow=#URLEncodedFormat(NextRow)#&JobTitle=#URLEncodedFormat(JobTitle)#&Keyword1=#URLEncodedFormat(Keyword1)#&Keyword2=#URLEncodedFormat(Keyword2)#&Keyword3=#URLEncodedFormat(Keyword3)#&DateEntered=#URLEncodedFormat(DateEntered)#">Next</A> >>
</CFIF>

</FONT>

	</TD>
</TR>
<TR>
	<TD COLSPAN="3" BGCOLOR="000000"><IMG SRC="spacer.gif" WIDTH=1 HEIGHT=1 BORDER=0 ALT=""></TD>
</TR>
</TABLE>

</CFOUTPUT>

<BR><BR>


</BODY>
</HTML>
